/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

.toplinks{font-family: arial; font-size:12px; font-weight:none; color:#505050; text-decoration:none;}
.toplinks:hover {font-family:arial; font-size:12px; font-weight:bold; color:#000000; text-decoration:underline}


/* Main Arrow buttons starts*/

div#bt1 a, div#bt2 a,div#bt3 a,div#bt4 a,div#bt5 a,div#bt6 a, div#bt7 a, div#bt9 a{display:block; font-family:arial; font-size:14px; font-weight:bold; color:#ffffff; text-decoration:none; line-height:28px; margin-left:20px;}
div#bt1 a:hover , div#bt2 a:hover ,div#bt3 a:hover ,div#bt4 a:hover ,div#bt5 a:hover ,div#bt6 a:hover , div#bt7 a:hover ,div#bt9 a:hover {font-family:arial; font-size:14px; font-weight:bold; color:#ffff00; text-decoration:none; line-height:28px;  margin-left:20px;}

div#bt8 a{font-family:arial; font-size:12px; font-weight:bold; color:#ffffff; text-decoration:none; line-height:28px; text-align:center;}
div#bt8 a:hover {font-family:arial; font-size:12px; font-weight:bold; color:#ffff00; text-decoration:none; line-height:28px; text-align:center;}

div#bt1, div#bt2,div#bt3,div#bt4,div#bt5,div#bt6, div#bt7, div#bt8, div#bt9{display:block; margin:0 0 2px 0; height:31px; }

div#bt1 {
	background:url('images/bg-bt-toronto-airport-limo.gif'); 
	
	width:496px;
	background-repeat:no-repeat; margin-top:10px;
}
div#bt2 {
	background-image:url('images/bg-bt-buffalo-airport-limo.gif'); 
	
	width:471px;
	background-repeat:no-repeat; 
}
div#bt3 {
	background-image:url('images/bg-bt-long-distance-travel.gif'); 
	
	width:443px;
	background-repeat:no-repeat;
}
div#bt4 {
	background-image:url('images/bg-bt-proms-graduation.gif'); 
	
	width:421px;
	background-repeat:no-repeat; 
}
div#bt5 {
	background-image:url('images/bg-bt-wedding-limousine.gif'); 
	
	width:394px;
	background-repeat:no-repeat; 
}
div#bt6 {
	background-image:url('images/bg-bt-entertainment.gif'); 
	
	width:364px;
	background-repeat:no-repeat;
}
div#bt7 {
	background-image:url('images/bg-bt-wine-tours.gif'); 
	
	width:334px;
	background-repeat:no-repeat; 
}

div#bt9 {
	background-image:url('images/canam-gallery.gif'); 
	
	width:304px;
	background-repeat:no-repeat; 
}

div#bt8 {
	background-image:url('images/bg-bt-price-reservation.gif'); 
	
	width:218px;
	background-repeat:no-repeat; 
	text-align:center;
}

/*** FLIGHT INFO**/
.flight-info{background:url(images/flight-info-bg.jpg) no-repeat; width:207; height:262px; margin:10px auto}
.flight-info-bt{background:#d0ba00; border:1px solid #fff; width:104px; height:32px; font-size:12px; text-align:center; color:#101990}
 .flight-info .inputbx {font-size:10px; width:160px; height:18px;

.info-links{font-family:arial; font-weight:normal; font-size:11px; color:#ffffff; text-decoration:underline; }
.info-links:hover {text-decoration:none;}

/* Main Arrow buttons ends*/




/****CANAM SERVICES***/
.canam-services{width:200px; padding:10px 15px 10px 20px; border-top:1px dotted #999999; border-bottom:1px dotted #999999; margin:15px 0;}
.canam-services .hdr{font-size:18px; font-weight:600; color:#418ee8}

#sidebar .widget ul li { list-style-type: none; background:url(images/arrow-1.gif) left center no-repeat; padding-left:10px }
#sidebar .widget a { color:#414140; font-size:11px;	font-weight:normal;	text-align:left;	text-decoration:none;}
#sidebar .widget a:hover { text-decoration:underline; }
#sidebar .widget h3 { text-align:left; color:#418ee8; background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:18px; text-transform:none; letter-spacing:normal; font-weight:600; padding-left:25px; margin-bottom:2px; }



.comparision-tbl tr .points-left{border:1px solid #ddd; padding:10px 15px; color:#0d50aa}
.comparision-tbl tr .points-right{border:1px solid #ddd; padding:10px 15px; color:#f70101}
.comparision-tbl tr .subject1{background:#0d50aa; color:#fff; font-weight:bold; padding:5px; text-align:center}
.comparision-tbl tr .subject2{background:#f70101; color:#fff; font-weight:bold; padding:5px; text-align:center}
.comparision-tbl ol li{margin-bottom:8px;}